import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CountersManagementComponent } from './counters-management.component';

describe('CountersManagementComponent', () => {
  let component: CountersManagementComponent;
  let fixture: ComponentFixture<CountersManagementComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [CountersManagementComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(CountersManagementComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
